@charset "UTF-8";
html {
  font-size: 62.5%;
}
body {
  margin: 0 auto;
  color: #000000;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Arial;
  font-size: 1.4rem;
  font-style: normal;
  line-height: 1;
  font-weight: normal;
  font-variant: normal;
  -webkit-text-size-adjust: none;
  word-wrap: break-word;
  background-color: #ffffff;
}
/* =========================================================
　◆LINK
========================================================= */
a:link {
  color: #0032a0;
  text-decoration: underline;
}
a:visited {
  color: #0032a0;
  text-decoration: underline;
}
a:hover {
  color: #0032a0;
  text-decoration: none;
}
a:active {
  color: #0032a0;
  text-decoration: none;
}
/* =========================================================
　◆header / footer
========================================================= */
header {
  border-bottom: solid 1px #0032a0;
		background-color: #ffffff;
  padding: 5px 0;
  text-align: center;
  width: 100%;
		height: 68px;
}
header img {
  width: 58px;
}
footer {
  background-color: #0032a0;
  color: #ffffff;
  padding: 8px 0;
  text-align: center;
  width: 100%;
		height: 64px;
}
footer img {
  width: 121px;
}
/* =========================================================
　◆レイアウト
========================================================= */
.contents {
  max-width: 750px;
  margin: 24px auto 0;
  padding: 0 18px 64px;
		position: relative;
		text-align: center;
}
.contents .text-block {
  font-size: 1.6rem;
  line-height: 1.4;
}
.contents .top-lead {
  text-align: center;
  font-size: 2.4rem;
  color: #0032a0;
  margin-top: 50px;
  line-height: 1.25;
  letter-spacing: 0.04em;
}
.contents .top-text {
  margin-top: 50px;
		text-align: left;
}
.contents .dl-image {
  border: solid 1px #ffffff;
		border-radius: 10px;
		margin-top: -6px;
		padding: 5.882% 6.323%;
		box-shadow: 0px 0px 10px 0px rgba(0,50,160,0.75);
		margin-bottom: 24px;
}
.btn-dl {
  margin: 14px auto;
  max-width: 500px;
  width: 73.529%;
}
.btn {
  margin: 40px auto;
  max-width: 500px;
  width: 73.529%;
}
.base-button {
  font-size: 2.0rem;
  display: block;
  width: 100%;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 65px;
  text-decoration: none !important;
  text-align: center;
  border: none;
}
.base-button.next-button {
  color: #ffffff !important;
  border: solid 1px #ffffff;
  font-size: 1.8rem;
  background-image: url("../img/icon-btn-arrow-next.png");
  background-size: 25px 25px;
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-color: #0032a0;
}
.base-button.back-button {
  color: #0032a0 !important;
  border: solid 1px #0032a0;
  font-size: 1.8rem;
  background-image: url("../img/icon-btn-arrow-back.png");
  background-size: 25px 25px;
  background-repeat: no-repeat;
  background-position: right 12px center;
  background-color: #ffffff;
		height: 55px;
}
/* =========================================================
　◆共通
========================================================= */
.align_l {
  text-align: left !important;
}
.align_c {
  text-align: center !important;
}
.align_r {
  text-align: right !important;
}
img {
  width: 100%;
  height: auto;
}
/* =========================================================
　◆Spacer
========================================================= */
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mt5 {
  margin-top: 5px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt15 {
  margin-top: 15px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt55 {
  margin-top: 55px !important;
}
/* =========================================================
　◆表示切替
========================================================= */
.pcn {
  display: none;
}
@media screen and (max-width: 750px) {
  .spn {
    display: none;
  }
  .pcn {
    display: block;
  }
}